Bug 483067 - RHEL 5.3 adding resource in conga doesn't work in IE
RHEL 5.3 adding resource in conga doesn't work in IE
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
: ZStream
Depends On:
Blocks: 483591
  Show dependency treegraph
 
Reported: 2009-01-29 10:38 EST by Shane Bradley
Modified: 2010-10-23 03:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane Bradley 2009-01-29 10:38:50 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5) Gecko/2008121622 Fedora/3.0.5-1.fc10 Firefox/3.0.5

Using internet explorer 6.0 SP2 to access Conga, an error is thrown when trying to save a resource in a service by hitting the 'Save Changes' button.  The error message is 'unable to communicate with the luci server'.  The service changes are not saved to cluster.conf and the same thing happens on all 5 instances of IE they have tried, even with the security settings dropped as low as they will go. 

Reproducible: Always

Steps to Reproduce:
1) Create or edit a service in conga
2) Click "Save Changes"

Actual Results:  
Error thrown 'unable to communicate with luci server'

Expected Results:  
Changes are saved to cluster.conf without error
Comment 14 Brian Brock 2009-03-12 15:02:50 EDT
is the bug known to only be reproducible with IE 6.0 sp2?

I can't reproduce it with IE 7.
Comment 16 Chris Ward 2009-07-03 14:22:24 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 17 Brian Brock 2009-07-28 12:58:21 EDT
fix verified in luci-0.12.2-6.el5 with IE 6

I can modify and save resources without any problem, and the progress meters properly appear.
Comment 19 errata-xmlrpc 2009-09-02 07:51:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1381.html

Note You need to log in before you can comment on or make changes to this bug.